[MODEL]
NAME=driver_fbi
POSITION=0, 0, 0

[STEER_ANIMATION]
NAME=steer.ksanim
LOCK=360

[PADDLE_SHIFT]
INVERT_SHIFTING=0

[SHIFT_ANIMATION]
BLEND_TIME=100
POSITIVE_TIME=150
STATIC_TIME=10
NEGATIVE_TIME=150
PRELOAD_RPM=7500
INVERT_SHIFTING_HANDS=0


[HIDE_OBJECT_0]
NAME=DRIVER:CC_Base_Body01

[HIDE_OBJECT_1]
NAME=DRIVER:Haircut01

[HIDE_OBJECT_2]
NAME=DRIVER:CC_Base_Eye01_001

[HIDE_OBJECT_3]
NAME=DRIVER:CC_Base_Eye01

[HIDE_OBJECT_4]
NAME=DRIVER:std_skin_head

[HIDE_OBJECT_5]
NAME=DRIVER:obj_default

[HIDE_OBJECT_6]
NAME=DRIVER:std_eye_l

[HIDE_OBJECT_7]
NAME=DRIVER:std_eye_r